article{
display:flex;
flex-wrap: wrap;
}

figure{
    width:100%;
    margin:0;
}

/*figcaption{
    background-color: lightblue;
    color:blue;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-size:1.5em;
}
    */

img{
    width:100%;
}

section{
   height: 600px;
    overflow-y: scroll; 
}

@media screen and (min-width:64em){
figure{
    width:25%;
}

body{
    max-width:95%;
    margin-left: auto;
    margin-right: auto;
    overflow-y: hidden;
}

section{
    height: 800px;
    overflow-y: scroll;
}
}